@charset "utf-8";
/* CSS Document */
* {
  box-sizing: border-box;
}



.contenedor-slider {
  margin: 0;
  width: 100%;
  max-width: 297px;
  position: relative;
  overflow: hidden;
}

.slider {
  display: flex;
  width: 400%;
}

.slider__section {
  width: 297%;
}

.slider__img {
  display: block;
  width: 100%;
  height: 100%;
}


.btn-prev, .btn-next {
  width: 80px;
  height: 80px;
  background: rgba(0, 0, 0, 0);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 70px;
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  border-radius: 50%;
  font-family: monospace;
  cursor: pointer;
}

.btn-prev:hover, .btn-next:hover {
  background: Black;
  background: rgba(0, 0, 0, 0.3);
}

.btn-prev {
  left: -30px;
  color: #FFFFFF;
 
}

.btn-next {
  right: -30px;
  color: #FFFFFF;
}
